JDT/Eclipse Java 7 Support (BETA)

From Eclipsepedia

< JDT
Revision as of 01:32, 6 October 2011 by Daniel megert.ch.ibm.com (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

The Eclipse Java 7 support is no longer in BETA phase. It has been integrated into the existing streams.

Those who want to use Java 7 in Eclipse can download a 3.7 maintenance build (>= M20110729-1400), a 3.8 build (>= I20110729-1200), a 4.1 maintenance build (>= M20110803-1400) or a recent 4.2 build (>= I20110729-0200).

See What's new for Java 7 for the new Java 7 related features.